<p>
Sljedeće pitanje vezano je uz Hammingovu distancu.
</p>

<form id="mojFormular">
<div class="mlQuestionText">
  <div>Odredite Hammingovu distancu binarnih uzoraka 01110110000101 i 10011000110100. Kao rješenje se očekuje jedan cijeli broj. Mala pomoć: riješite to na papiru - binarni uzorci su poprilično dugački pa je lagano pogriješiti "<em>odokativnom</em>" metodom.
  </div>
  <div>Vaš odgovor: <input type="text" name="unos"></div>
</div>
</form>

<script>
  var konfiguracija = @#raw-text#(jsinitdata);
  document.getElementById('mojFormular').elements.namedItem("unos").value = konfiguracija.enteredText;

  function questionCollectUserData() {
    return {enteredText: document.getElementById('mojFormular').elements.namedItem("unos").value};
  }
</script>

